* {
		margin: 0;
		padding: 0;
		}
	
html {
		font-size: 100%;
		}

body {
		font: 62.5%/1.5 Verdana, Arial, Helvetica, sans-serif;
		color: #000000;
		width: 950px;
		background-color: #ffffff;
		background-image: url(bodyback.jpg);
 margin: 0px auto;

		}

body.wide {
		font: 62.5%/1.5 Verdana, Arial, Helvetica, sans-serif;
		color: #000000;
		width: 1024px;
		background-color: #ffffff;
		background-image: url(bodyback.jpg);
		margin:0 auto;
		}
		
#wrapper {
		font-size: 1.2em;
		line-height: 1.5em;
		margin: 0 auto;
		/*margin-top: 20px;*/
		background-image: url(background-newspaper.gif);
		background-color: rgb(200,200,200);
		float: top;
		text-align: center;
		}
		
#colwrapper {
		margin: 0 auto;
		background-image: url(background-newspaper.gif);
		background-color: rgb(0,0,0);
		float: left;
		width: 100%;
		text-align: center;
		}
	
#colwrapper35{
		margin: 0 auto;
		background-image: url(background-newspaper.gif);
		background-color: rgb(0,0,0);
		margin-left: 1%;
		float: left;
		width: 39%;
		text-align: left;
		}
#colwrapper65{
		margin: 1 auto;
		background-image: url(background-newspaper.gif);
		background-color: rgb(0,0,0);
		float: left;
		width: 54.999%;
		text-align: left;
		}
		
#footer {
		font-size: 1.2em;
		line-height: 1.5em;
		margin: 0 auto;
		margin-top: 10px;
		margin-bottom: 20px;
		padding: 10px;
		background-image: url(background-newspaper.gif);
		background-color: rgb(200,200,200);
		text-align: right;
		float: top;
		}
p {
		margin-bottom: 1em;
		text-align: justify;
		}
		
p.jc {
		margin-bottom: 0;
		color: rgb(88, 77, 77);
		font-family: 'CourierNewPSMT', 'Courier New', monospace;
		font-size: 12px;
		text-align: center;
		}
p.jl {
		margin-bottom: 0;
		text-align: left;
		color: rgb(88, 77, 77);
		font-family: 'CourierNewPSMT', 'Courier New', monospace;
		font-size: 12px;
		}
/* ---------- add your code below ---------- */

#masthead{
		/*background-image: url(background-newspaper.gif);*/
		width: 100%;
		margin: 0 auto;
		text-align: center;
		}
		
#masthead1{
		width: 100%;
		margin: 0 auto;
		text-align: center;
		}
		
#masthead2{
		width: 100%;
		float: bottom;
		margin: 0 auto;
		text-align: center;
		/*background-image: url(background-newspaper.gif);*/
		}
		
#Line{
		width: 100%;
		margin: 0 auto;
		text-align: center;
		height: 1px;
		}
		

		
#maintitle{
		width: 56%;
		margin-left: 2%;
		margin-right: 2%;
		float: left;
		height: 60px;
		}

#maintitlenew{
		width: 100%;
		margin-left: 0%;
		margin-right: 0%;
		float: left;
		height: 60px;
		}

#maintitle_stats{
		width: 56%;
		margin-left: 2%;
		margin-right: 2%;
		float: left;
		height: 30px;
		}
		
#rightlogo{
		width: 20%;
		float: left;
		margin: 0 auto;
		text-align: left;
		}
		
#leftlogo{
		width: 20%;
		float: left;
		text-align: right;
		}

#rightlogo-box{
		width: 8%;
		float: left;
		margin-top: 4px;
		text-align: left;
		}
		
#maintitle-box{
		width: 80%;
		margin-left: 2%;
		margin-right: 2%;
		float: left;
		height: 60px;
		margin-top: 4px;
		}		
#leftlogo-box{
		width: 8%;
		float: left;
		margin: 0 auto;
		margin-top: 4px;
		text-align: right;
		}		
		
#lefttitle{
		width: 29%;
		float: left;
		margin: 0 auto;
		margin-left: 1%;
		text-align: left;
		height: 16px;
		}

#lefttitle_team{
		width: 32%;
		float: left;
		margin: 0 auto;
		margin-left: 1%;
		text-align: left;
		height: 16px;
		}

#middletitle_team{
		width: 32%;
		float: left;
		margin: 0 auto;
		margin-left: 1%;
		text-align: center;
		height: 16px;
		}
		
		#righttitle_team{
		width: 32%;
		float: left;
		margin: 0 auto;
		margin-left: 1%;
		text-align: right;
		height: 16px;
		}		
#lefttitle_stats{
		width: 80%;
		float: left;
		margin: 0 auto;
		margin-left: 1%;
		text-align: left;
		height: 16px;
		}

#righttitle_stats{
		width: 17%;
		float: left;
		margin: 0 auto;
		margin-left: 1%;
		text-align: right;
		height: 16px;
		}
		
#middletitle{
		width: 37.9%;
		margin-left: 0%;
		margin-right: 0%;
		float: left;
		height: 16px;
		}

#righttitle{
		width: 23%;
		float: left;
		margin: 0 auto;
		height: 16px;
		}		
#righttitle1{
		width: 6%;
		float: right;
		margin: 0 auto;
		margin-right: 1%;
		text-align: right;
		height: 16px;
		}

#righttitle-box{
		width: 13%;
		float: left;
		margin: 0 auto;
		height: 16px;
		}		
#righttitle1-box{
		width: 16%;
		float: right;
		margin: 0 auto;
		margin-right: 1%;
		text-align: right;
		height: 16px;
		}
		
#sidebar {
		float:  left;
		width: 32%;
		/*background-image: url(background-newspaper.gif);*/
		}
		
#headline {
		width: 100%;
		/*background-image: url(background-newspaper.gif);*/
		text-align: center;
		color: rgb(0, 0, 0);
		font-size: 30px;
		font-weight: 200;
		text-align: center;
		padding-Top: 5px;	
		margin-top: 5px;		
		height: 35px;
		text-transform: capitalize;
		font-family: 'TimesNewRomanPS-BoldMT', 'Times New Roman', serif;
		}
	
#maincontent {
		float: left;
		width: 33.9%;
		/*background-image: url(background-newspaper.gif);*/
		padding-left: 1%;
		padding-right: 1%;
		}
	
#column-box {
		float: left;
		width: 47.8%;
		/*background-image: url(background-newspaper.gif);*/
		padding-left: 1%;
		padding-right: 1%;
		}	
.titleheadline {
	text-align: center;
}	

.title{
    font-size: 12px;
    font-weight: 200;
	text-align: center;
}	
.titlel {
    font-size: 12px;
    font-weight: 200;
	text-align: left;
}		

.title2 {
    font-size: 12px;
    font-weight: 200;
	text-align: right;
}

.title3 {
    font-size: 10px;
    font-weight: 150;
	text-align: left;
}

.title4 {
    font-size: 10px;
    font-weight: 150;
	text-align: right;
	}
	
.header {
	color rgb(0, 0, 128)
    font-family: 'LiSongPro', 'LiSong Pro';
    font-size: 50px;
    font-weight: 200;
    text-align: center;
	margin-top: 20px;
}

.header_stats{
	color rgb(0, 0, 128)
    font-family: 'TimesNewRomanPS-BoldMT', 'Times New Roman', serif;
    font-size: 30px;
    font-weight: 200;
    text-align: center;
	margin-top: 20px;
}

.header_player{
	color: rgb(0, 0, 0);
    font-family: 'TimesNewRomanPS-BoldMT', 'Times New Roman', serif;
    font-size: 20px;
    font-weight: 300;
    text-align: center;
	margin-top: 1px;
}

.header-box {
	color rgb(0, 0, 128)
    font-family: 'LiSongPro', 'LiSong Pro';
    font-size: 12px;
    font-weight: 200;
    text-align: left;
	margin-top: 2px;
}
.header_box_c {
	color: rgb(0, 0, 0);
    font-family: 'LiSongPro', 'LiSong Pro';
    font-size: 14px;
    font-weight: 200;
    text-align: center;
	margin-top: 10px;
	margin-bottom: 2px;
	
}

.boxfloatright {
		float: left;
		margin-right: 10px;
		margin-bottom: 2px;
		height: 60px;
		width: 45px;
		}
		
.boxout {
		padding: 5px;
		text-align: left;
		}
		
.boxout-box {
		padding: 5px;
		text-align: left;
		}

.boxout h2 {
		text-transform: uppercase;
		text-align: center;
		color: #000000; 
		font-style:normal; 
		font-variant:normal;
		font-weight:bold; 
		font-size:16px; 
		font-family:Arial, Helvetica, sans-serif; 
		/*font-family: 'TimesNewRomanPS-BoldMT', 'Times New Roman', serif;*/
		/*margin-left:-5px; 
		margin-right:-5px;*/ 
		text-decoration: underline;
		margin-top:0; 
		margin-bottom:5px; 
		padding: 5px; 
		}
		
.boxout h3 {
		color: #000000;
		text-align: center;
		font-weight:bold;
		font-size:1.2em;
		font-family:Arial, Helvetica, sans-serif;
		/*font-family: 'TimesNewRomanPS-BoldMT', 'Times New Roman', serif;*/
		/*margin-left:-5px;
		margin-right:-5px;*/
		margin: 0 auto;
		padding: 5px;
		}
.boxout h4{
		    color: rgb(88, 77, 77);
			font-family: 'CourierNewPSMT', 'Courier New', monospace;
			font-size: 14px;
			font-weight: 300;
			line-height: 17px;
		}
.boxout p{
		    color: rgb(88, 77, 77);
			font-family: 'CourierNewPSMT', 'Courier New', monospace;
			font-size: 12px;
			font-weight: 400;
			line-height: 16px;
		}

.boxout-box p{
		    color: rgb(88, 77, 77);
			font-family: 'CourierNewPSMT', 'Courier New', monospace;
			font-size: 12px;
			font-weight: 300;
			line-height: 16px;
			margin: 0;
			text-align: left;
		}
.boxout-box h1{
		    color: rgb(0, 0, 0);
			font-family: 'CourierNewPSMT', 'Courier New', monospace;